Table of Contents

## Name

gluNurbsCallbackDataEXT - set a user data pointer

## C Specification

void gluNurbsCallbackDataEXT( GLUnurbs* nurb,

        GLvoid* userData )

eqn not supported

## Parameters

nurb
  Specifies the NURBS object (created with gluNewNurbsRenderer).
userData
  Specifies a pointer to the user's data.

## Description

gluNurbsCallbackDataEXT is used to pass a pointer to the application's data to NURBS tessellator. A copy of this pointer will be passed by the tessellator in the NURBS callback functions (set by gluNurbsCallback).

## See Also

gluNurbsCallback(3G)

Table of Contents

- Name
- C Specification
- Parameters
- Description
- See Also